ReflectionZendExtension
ReflectionZendExtension::__construct
ReflectionZendExtension
PHP Manual

# ReflectionZendExtension::__clone

(PHP >= 5.4.0)

ReflectionZendExtension::__clone — Clone handler

### Description

final private void ReflectionZendExtension::__clone ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

ReflectionZendExtension
ReflectionZendExtension::__construct
ReflectionZendExtension
PHP Manual